/*
Theme Name: Corporate Lawyer Firm Child
Theme URI: https://www.misbahwp.com/products/free-lawyer-wordpress-theme
Description: Child theme của Corporate Lawyer Firm. Sử dụng để tùy chỉnh giao diện mà không làm ảnh hưởng tới theme gốc.
Author: misbahwp
Author URI: https://www.misbahwp.com/
Template: corporate-lawyer-firm
Version: 1.0
Text Domain: corporate-lawyer-firm-child
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
/*************** ADD CUSTOM CSS HERE.   ***************/

.figure-box {
    margin-bottom: 60px !important;
    margin-right: 60px !important;
    position: relative !important;
}
.figure-box:before{
	content: '';
    border: 1px solid #001025;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 60px;
    left: 60px;
	z-index: -1;
}
.figure-box img{
		transition: all .25s ease-in;
}
.figure-box img:hover{
    scale: 1.1;
}
#category-tree-dropdown ul{
    list-style: none;
}
#category-tree-dropdown ul ul, #category-tree-dropdown input[type="checkbox"]{
    display: none;
}
#category-tree-dropdown input[type="checkbox"]:checked ~ ul{
    display: block;
}
#category-tree-dropdown label{
    float: right;
    padding: 0 7px;
    cursor: pointer;
    background: var(--e-global-color-secondary);
    color: white;
    user-select: none;
}
#category-tree-dropdown label:hover{
    background: var(--e-global-color-primary);
    color: white;
}
#category-tree-dropdown a, #category-tree-dropdown a {
    font-size: 18px;
    line-height: 1.9;
    font-weight: 600;
}
#category-tree-dropdown ul li a.active{
    color: var(--e-global-color-primary);
}
#category-tree-dropdown ul a ~ ul {
    padding-bottom: 15px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}